date: 2010-11-18 20:51:17
ispublic: 1
location: 59.956202,30.342864
source: http://farm5.static.flickr.com/4084/5187728895_461aa4c099_o.jpg
title: Вход в зал
url: http://www.flickr.com/photos/umonkey/5187728895/
---
Вход в зал.  Надпись «ресторан» больше похожа на сохранившуюся с советских времён.  За заграждением есть огромная цистерна, в которой, похоже, варят пиво, или что-то такое делают.  Ещё там гардероб.